{
  "verseBefore": "nưq, khơl adro riilh tyauq xak xơmơk, hnoq be ik tamaq kaxaay xuum Kơy Plêêk.",
  "verseAfter": "Manih riilh tyauq xak xơmơơk leh ik dơơp maat xuum Kơy Plêêk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-06-11T08:51:47.972Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
